Subject: Trainer Candidate - Garima Sharma
From: Garima Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:08:34 -0400

| | Tech Support Test

Name | Garima Sharma
E-mail | [email-masked]
Phone Number | (91) 9711483646
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nysa communications by | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have been as Assisant manager in this firm my profile is to Assisant the joiners about therif work
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation or I can a changed situation happened to be during the lockdown when the pandemic happened I had to work from home from here only I had train them about the work being present in physical and present online like  that changes everything
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we fully satisfy the customer about the query is good service but when he is satisfied and and never calls for same query again is great service
What according to you makes you a good candidate for this position? | I am looking change and training has been a part of my job I am very honest and punctual about my work
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |